	/*
 Theme Name:     Afore Consulting
 Theme URI:
 Description:
 Author:
 Author URI:
 Template:       Divi
 Version:        1.0.0
*/
@import url("https://fonts.googleapis.com/css?family=Raleway:100,200,300,400,500,600,700,800,900");
@import url("https://fonts.googleapis.com/css?family=Trocchi");
@import url("../Divi/style.css");


.overlay {
    display: flex;
    justify-content: center;
    align-items: center;

}


.overlay-hugeinc.open .et_pb_section {

    background: white!important;
}

/* --------- Default Post List --------- */
.mc-posts-list {
  display: flex;
  flex-wrap: wrap;
  margin-left: -2%;
  margin-top: -2%;
}
.mc-posts-list .list-item {
  width: 100%;
  flex-shrink: 1;
  padding-left: 2%;
  padding-top: 2%;
}
@media (min-width: 992px) {
  .mc-posts-list.mc-posts-list-2-col .list-item {
    width: 50%;
  }
}
@media (min-width: 768px) {
  .mc-posts-list.mc-posts-list-3-col .list-item {
    width: 50%;
  }
}
@media (min-width: 992px) {
  .mc-posts-list.mc-posts-list-3-col .list-item {
    width: 33.3333333333%;
  }
}
@media (min-width: 768px) {
  .mc-posts-list.mc-posts-list-4-col .list-item {
    width: 50%;
  }
}
@media (min-width: 992px) {
  .mc-posts-list.mc-posts-list-4-col .list-item {
    width: 25%;
  }
}
@media (min-width: 768px) {
  .mc-posts-list.mc-posts-list-5-col .list-item {
    width: 50%;
  }
}
@media (min-width: 992px) {
  .mc-posts-list.mc-posts-list-5-col .list-item {
    width: 20%;
  }
}
@media (min-width: 768px) {
  .mc-posts-list.mc-posts-list-6-col .list-item {
    width: 50%;
  }
}
@media (min-width: 992px) {
  .mc-posts-list.mc-posts-list-6-col .list-item {
    width: 16.6666666667%;
  }
}
.speaker-thumbnail img {
  background-color: #0795d7;
  filter: grayscale(100%) !important;
  width: 200px !important;
  border-radius: 100% !important;
}
.speaker-thumbnail img:before {
  content: '';
  display: block;
  position: relative;
  width: 100%;
  padding-top: 100%;
}
/* --------- Customize list by post type --------- */
.mc-posts-list {
  /* Search results */
}
.mc-posts-list .list-item-wrapper {
  height: 100%;
}
.mc-posts-list .list-category {
  display: block;
  color: #0795d7;
}
.mc-posts-list .list-category::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '\f02b';
  display: inline-block;
  font-weight: 'normal';
  margin-right: 0.5em;
}
.mc-posts-list .list-thumbnail {
  display: block;
  background-position: center;
  background-size: cover;
}
.mc-posts-list .list-thumbnail img {
  display: none;
}
.mc-posts-list .list-thumbnail:before {
  content: '';
  display: block;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.mc-posts-list .list-title {
  font-weight: 600;
  line-height: 1.4em;
}
.mc-posts-list .list-read-more {
  text-transform: uppercase;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 600;
}
.mc-posts-list.search-results {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
}
.mc-posts-list.search-results .list-item {
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
}
.mc-posts-list.search-results .list-item .list-item-wrapper {
  border-top: 1px solid rgba(236, 236, 236, 1);
  padding-top: 2em;
  padding-bottom: 2em;
  margin-bottom: 0;
}
.mc-posts-list.search-results .list-item .list-item-wrapper:hover {
  padding-left: 2em;
  padding-right: 2em;
}
.mc-posts-list.related-sessions {
  margin: 0;
}
.mc-posts-list.related-sessions .list-item {
  padding-left: 0;
}
.mc-posts-list.related-sessions .list-item:nth-child(1) {
  padding-top: 0;
}
.mc-posts-list.related-sessions .list-item:nth-child(1) .list-item-wrapper {
  border: none;
  margin-top: 0;
  padding-top: 0;
}
.mc-posts-list.related-sessions .list-item-wrapper {
  padding: 0;
  display: flex;
  align-items: flex-start;
}
.mc-posts-list.related-sessions .list-item-wrapper {
  border-top: 1px solid #ececec;
  padding-top: 1em;
}
.mc-posts-list.related-sessions .list-item-wrapper .list-item-wrapper {
  border: none;
  margin-top: 0;
  padding-top: 0;
}
.mc-posts-list.related-sessions .list-content-wrapper, .mc-posts-list.related-sessions .speaker-list {
  width: 70%;
  margin: 0;
}
.mc-posts-list.related-sessions .speaker-list {
  width: 30%;
}
.mc-posts-list.related-sessions .list-title {
  font-size: 16px;
}
.mc-posts-list.related-sessions .list-date, .mc-posts-list.related-sessions .list-time {
  display: inline-block;
  color: rgba(0, 0, 0, 0.5);
}
.mc-posts-list.related-sessions .list-date::before, .mc-posts-list.related-sessions .list-time::before {
  margin-right: 0.5em;
  color: #0795d7;
}
.mc-posts-list.related-sessions .list-date {
  margin-right: 20px;
}
.mc-posts-list.related-sessions .list-date::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '\f133';
  display: inline-block;
  font-weight: 'normal';
}
.mc-posts-list.related-sessions .list-time::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '\f017';
  display: inline-block;
  font-weight: 'normal';
}
.mc-posts-list.event-list .list-item-wrapper, .mc-posts-list.album-list .list-item-wrapper, .mc-posts-list.resource-list .list-item-wrapper {
  background: #f9f9f9;
  position: relative;
}
.mc-posts-list.event-list .list-item-wrapper.has-image .list-date, .mc-posts-list.album-list .list-item-wrapper.has-image .list-date, .mc-posts-list.resource-list .list-item-wrapper.has-image .list-date {
  position: absolute;
  left: 30px;
  top: 30px;
  background: rgba(7, 149, 215, 0.8);
}
.mc-posts-list.event-list .list-item-wrapper:not(.has-image) .list-category, .mc-posts-list.album-list .list-item-wrapper:not(.has-image) .list-category, .mc-posts-list.resource-list .list-item-wrapper:not(.has-image) .list-category {
  position: absolute;
  right: 30px;
  top: 30px;
}
.mc-posts-list.event-list .list-item-wrapper:not(.has-image) .list-title, .mc-posts-list.album-list .list-item-wrapper:not(.has-image) .list-title, .mc-posts-list.resource-list .list-item-wrapper:not(.has-image) .list-title {
  margin-top: 30px;
}
.mc-posts-list.event-list .list-content-wrapper, .mc-posts-list.album-list .list-content-wrapper, .mc-posts-list.resource-list .list-content-wrapper {
  padding: 30px 30px 60px 30px;
}
.mc-posts-list.event-list .list-read-more, .mc-posts-list.album-list .list-read-more, .mc-posts-list.resource-list .list-read-more {
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  position: absolute;
  left: 30px;
  bottom: 30px;
  opacity: 0.8;
}
.mc-posts-list.event-list .list-read-more:hover, .mc-posts-list.album-list .list-read-more:hover, .mc-posts-list.resource-list .list-read-more:hover {
  opacity: 1;
}
.mc-posts-list.event-list .list-date, .mc-posts-list.album-list .list-date, .mc-posts-list.resource-list .list-date {
  background: rgba(7, 149, 215, 1);
  padding: 0 1em;
  border-radius: 3px;
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
}
.mc-posts-list.event-list .list-content-wrapper {
  padding-bottom: 30px;
}
.mc-posts-list.event-list .list-read-more {
  left: auto;
  right: 30px;
}
.mc-posts-list.speaker-list .list-item-wrapper {
  display: flex;
  align-items: center;
}
.mc-posts-list.speaker-list .list-content-wrapper {
  width: 80%;
  padding-left: 20px;
}
.mc-posts-list.speaker-list .list-thumbnail {
  background-color: #0795d7;
  filter: grayscale(100%);
  width: 20%;
  border-radius: 100%;
}
.mc-posts-list.speaker-list .list-thumbnail:before {
  content: '';
  display: block;
  position: relative;
  width: 100%;
  padding-top: 100%;
}
.mc-posts-list.speaker-list .list-title {
  padding-bottom: 0;
}
.mc-posts-list.speaker-list .list-title a {
  color: #0795d7;
}
.mc-posts-list.speaker-list .list-position {
  line-height: 1.3em;
  display: block;
}
.mc-posts-list.speaker-list.related-list .list-content-wrapper {
  padding-left: 10px;
}
.mc-posts-list.speaker-list:not(.related-list) .list-item-wrapper {
  border-bottom: 1px solid #ececec;
  padding-bottom: 6.2%;
}
.mc-posts-list .related-list .list-item-wrapper {
  padding-left: 0;
  padding-right: 0;
}
.mc-posts-list .related-list .list-title {
  font-size: 15px;
}
.mc-posts-list .related-list .list-position {
  font-size: 12px;
}
.mc-posts-list.video-list .list-thumbnail:before {
  content: '';
  display: block;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.linked-topics .term {
  white-space: nowrap;
  font-size: 12px;
  text-transform: uppercase;
  display: inline-block;
  background: rgba(249, 249, 249, 1);
  margin: 0 5px 5px 0;
  border-radius: 3px;
  padding: 0 1em;
}
.counters-wrapper {
  display: flex;
  flex-wrap: wrap;
  border-left: 1px solid rgba(236, 236, 236, 1);
  border-top: 1px solid rgba(236, 236, 236, 1);
}
.counters-wrapper .counter {
  width: 25%;
}
.counters-wrapper .counter .wrapper {
  position: relative;
  display: flex;
  border-right: 1px solid rgba(236, 236, 236, 1);
  border-bottom: 1px solid rgba(236, 236, 236, 1);
  text-align: center;
}
.counters-wrapper .counter .wrapper:before {
  content: '';
  display: block;
  position: relative;
  width: 100%;
  padding-top: 100%;
}
.counters-wrapper .counter.accredited-content .label::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '\f502';
  display: inline-block;
  font-weight: 'normal';
}
.counters-wrapper .counter.case-report .label::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '\f659';
  display: inline-block;
  font-weight: 'normal';
}
.counters-wrapper .counter.document .label::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '\f15c';
  display: inline-block;
  font-weight: 'normal';
}
.counters-wrapper .counter.abstract .label::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '\f15c';
  display: inline-block;
  font-weight: 'normal';
}
.counters-wrapper .counter.ects-academy .label::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '\f105';
  display: inline-block;
  font-weight: 'normal';
}
.counters-wrapper .counter.poster .label::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '\f1c5';
  display: inline-block;
  font-weight: 'normal';
}
.counters-wrapper .counter.presentation .label::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '\f478';
  display: inline-block;
  font-weight: 'normal';
}
.counters-wrapper .counter.webcast .label::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '\f390';
  display: inline-block;
  font-weight: 'normal';
}
.counters-wrapper .counter .label {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 30px;
  display: block;
  width: 100%;
}
.counters-wrapper .counter .label::before {
  display: block !important;
  font-size: 36px;
  margin-bottom: 30px;
}
.counters-wrapper .counter .count {
  color: #0795d7;
  font-weight: 600;
}
.mc-button {
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  padding-top: 1em;
  padding-right: 2em;
  padding-bottom: 1em;
  padding-left: 2em;
  background-color: #0795d7;
  border: 1px solid #0795d7;
  color: #fff;
}
.mc-button:hover {
  background-color: #08a6f0;
}
.mc-button:hover {
  border-color: #08a6f0;
}
.mc-button:hover {
  color: #fff;
}
.mc-button:hover {
  padding-left: 3em;
  padding-right: 3em;
}
/* Disable calendar scroll
 .fc-scroller {
 overflow: visible !important;
 height: auto !important;
 }
 */
.entry-content .calendar-wrapper tr, .entry-content .calendar-wrapper td {
  padding: 0;
}
.entry-content .calendar-wrapper table {
  margin: 0;
}
.entry-content .calendar-wrapper .fc-content, .entry-content .calendar-wrapper .fc-divider, .entry-content .calendar-wrapper .fc-list-heading td, .entry-content .calendar-wrapper .fc-list-view, .entry-content .calendar-wrapper .fc-popover, .entry-content .calendar-wrapper .fc-row, .entry-content .calendar-wrapper tbody, .entry-content .calendar-wrapper td, .entry-content .calendar-wrapper th, .entry-content .calendar-wrapper thead {
  border-color: #ebebeb;
}
.entry-content .calendar-wrapper .fc-head-container, .entry-content .calendar-wrapper .fc-widget-content {
  padding: 0;
}
.entry-content .calendar-wrapper .fc-event {
  background-color: rgba(7, 149, 215, 1);
  border-color: rgba(7, 149, 215, 1);
}
.entry-content .calendar-wrapper .fc-day-number {
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
}
.entry-content .calendar-wrapper .fc-today {
  background-color: rgba(249, 249, 249, 1);
}
.entry-content .calendar-wrapper .fc-today .fc-day-number {
  background-color: rgba(92, 186, 60, 1);
  color: rgba(255, 255, 255, 1);
}
/* Isotope filter */
.filters-button-group button {
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  padding-top: 1em;
  padding-right: 2em;
  padding-bottom: 1em;
  padding-left: 2em;
  background-color: #5cba3c;
  border: 1px solid #5cba3c;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
  color: #fff;
  margin: 0 1px 1px 0;
}
.filters-button-group button:hover {
  background-color: #6ac54b;
}
.filters-button-group button:hover {
  border-color: #6ac54b;
}
.filters-button-group button:hover {
  color: #fff;
}
.filters-button-group .is-checked {
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  padding-top: 1em;
  padding-right: 2em;
  padding-bottom: 1em;
  padding-left: 2em;
  background-color: #0795d7;
  border: 1px solid #0795d7;
  color: #fff;
}
.filters-button-group .is-checked:hover {
  background-color: #08a6f0;
}
.filters-button-group .is-checked:hover {
  border-color: #08a6f0;
}
.filters-button-group .is-checked:hover {
  color: #fff;
}
.filters--global .form-group {
  display: flex;
  flex-direction: row;
}
.filters--global input, .filters--global select {
  width: 100%;
}
.filters--global * {
  margin: 10px 10px 10px 0 !important;
}
.filters--global .filters-title {
  padding: 0;
}
.pods-pagination-paginate {
  display: flex;
  flex-direction: row;
  margin-top: 1em;
}
.pods-pagination-paginate .page-numbers {
  width: 2em;
  height: 2em;
  line-height: 1.8em;
  text-align: center;
  color: rgba(255, 255, 255, 1);
  margin: 0 0 0 1px;
  background-color: #5cba3c;
  border: 1px solid #5cba3c;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
  color: #fff;
}
.pods-pagination-paginate .page-numbers:hover {
  background-color: #6ac54b;
}
.pods-pagination-paginate .page-numbers:hover {
  border-color: #6ac54b;
}
.pods-pagination-paginate .page-numbers:hover {
  color: #fff;
}
.pods-pagination-paginate .page-numbers.current {
  background-color: #0795d7;
  border: 1px solid #0795d7;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
  color: #fff;
  font-weight: 900;
}
.pods-pagination-paginate .page-numbers.current:hover {
  background-color: #08a6f0;
}
.pods-pagination-paginate .page-numbers.current:hover {
  border-color: #08a6f0;
}
.pods-pagination-paginate .page-numbers.current:hover {
  color: #fff;
}
.pods-pagination-paginate .page-numbers.prev::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '\f104';
  display: inline-block;
  font-weight: 'normal';
}
.pods-pagination-paginate .page-numbers.next::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '\f105';
  display: inline-block;
  font-weight: 'normal';
}
/* --------- Default Post detail --------- */
.page-heading-wrapper {
  background: #0795d7;
  display: none;
}
.page-heading-wrapper .page-title {
  font-size: 44px;
  font-size: 2.75rem;
  color: #fff;
}
.single .detail-title {
  font-weight: 600;
  font-size: 30px;
}
.single .detail-category {
  color: rgba(7, 149, 215, 1);
  font-size: 24px;
  font-weight: 400;
  margin-top: 10px;
}
.single .detail-date, .single .detail-url, .single .detail-venue, .single .detail-position, .single .detail-company, .single .detail-twitter, .single .detail-email {
  margin-bottom: 10px;
}
.single .detail-date::before, .single .detail-url::before, .single .detail-venue::before, .single .detail-position::before, .single .detail-company::before, .single .detail-twitter::before, .single .detail-email::before {
  font-size: 14px;
  background: rgba(7, 149, 215, 1);
  width: 2em;
  height: 2em;
  line-height: 2em;
  text-align: center;
  border-radius: 50%;
  color: #fff;
  margin-right: 0.5em;
}
.single .detail-date {
  margin-top: 30px;
  font-weight: 600;
  font-size: 18px;
  text-transform: uppercase;
}
.single .detail-date::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '\f736';
  display: inline-block;
  font-weight: 'normal';
}
.single .detail-venue {
  font-size: 18px;
  font-weight: 600;
}
.single .detail-venue::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '\f3c5';
  display: inline-block;
  font-weight: 'normal';
}
.single .detail-url::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '\f0c1';
  display: inline-block;
  font-weight: 'normal';
}
.single .detail-content {
  margin-top: 30px;
}
.single .section-heading {
  font-weight: 600;
  border-bottom: 1px solid rgba(236, 236, 236, 1) !important;
  padding-bottom: 1em;
  margin-bottom: 1em;
  font-size: 16px;
  font-size: 1rem;
}
.single .event-sessions .section-heading, .single .related-resources .section-heading {
  border: 0;
  margin: 0;
}
.single .detail-thumbnail {
  margin-top: 30px;
  background-size: cover;
  background-position: center;
}
.single .detail-thumbnail:before {
  content: '';
  display: block;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.single .detail-thumbnail img {
  width: 100%;
  display: none;
}
.single.single-speaker .detail-thumbnail {
  margin-top: 0;
  margin-bottom: 1em;
}
.single.single-speaker .et_pb_column_1_3 {
  padding-top: 85px;
}
.single.single-speaker .detail-category {
  border-bottom: 1px solid #ececec;
  padding-bottom: 1em;
  font-size: 18px;
  margin: 0;
}
.single.single-speaker .detail-position, .single.single-speaker .detail-company, .single.single-speaker .detail-twitter, .single.single-speaker .detail-email {
  padding-bottom: 0.5em;
  margin-bottom: 0.5em;
  border-bottom: 1px solid #ececec;
}
.single.single-speaker .detail-position::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '\f0c0';
  display: inline-block;
  font-weight: 'normal';
}
.single.single-speaker .detail-company::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '\f1ad';
  display: inline-block;
  font-weight: 'normal';
}
.single.single-speaker .detail-twitter::before {
  font-family: 'Font Awesome 5 Brands', sans-serif;
  content: '\f099';
  display: inline-block;
  font-weight: normal;
}
.single.single-speaker .detail-email::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '\f1fa';
  display: inline-block;
  font-weight: 'normal';
}
.single.single-speaker .detail-thumbnail:before {
  content: '';
  display: block;
  position: relative;
  width: 100%;
  padding-top: 100%;
}
.single.single-album .detail-title {
  border-bottom: 1px solid #ececec;
  padding-bottom: 1em;
}
.single.single-album .photo-gallery-wrapper {
  margin-top: 2em;
}
/* -- Tabs -- */
ul.mc-tabs {
  margin: 0px;
  padding: 0px;
  list-style: none;
  flex-direction: row;
  background: #ececec;
  padding-left: 2em;
  padding-right: 2em;
  padding-top: 2em;
  padding-bottom: 0;
  margin-bottom: 1em;
}
ul.mc-tabs li {
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  padding-top: 1em;
  padding-right: 2em;
  padding-bottom: 1em;
  padding-left: 2em;
  background-color: #0795d7;
  border: 1px solid #0795d7;
  color: #fff;
  margin-right: 1px;
  margin-bottom: 0px;
  font-weight: 600;
  padding-left: 2em;
  padding-right: 2em;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  display: inline-block;
  cursor: pointer;
}
ul.mc-tabs li:hover {
  background-color: #08a6f0;
}
ul.mc-tabs li:hover {
  border-color: #08a6f0;
}
ul.mc-tabs li:hover {
  color: #fff;
}
ul.mc-tabs li.current {
  background-color: #fff;
  border: 1px solid #fff;
  color: #000;
}
ul.mc-tabs li.current:hover {
  background-color: #fff;
}
ul.mc-tabs li.current:hover {
  border-color: #fff;
}
ul.mc-tabs li.current:hover {
  color: #000;
}
ul.mc-tabs li .count {
  margin-left: 0.5em;
  font-weight: 300;
  opacity: 0.4;
  display: none;
}
.mc-tabs-content {
  display: none;
  padding-left: 2em;
  padding-right: 2em;
}
.mc-tabs-content.current {
  display: block;
}

/* =Theme customization starts here
------------------------------------------------------- */


	/* --------- Global --------- */

		body {
		    -webkit-font-smoothing: antialiased;
		    -moz-osx-font-smoothing: grayscale;
		    font-family: "Raleway";
		    font-weight: 400;
		  	line-height: 2em;
		  	background: #f9f9f9;
		}

		a {
			color: #01497e;
		}

		p strong {
		    font-weight: 900;
		}

		h1 {

		}
		h2 {
			font-size: 26px !important;
		}

		.et_pb_text h2 .icon {
			display: inline-block;
			width: 0.8em;
			height: 0.8em;
			margin-right: 0.2em;
		}

		.svg path {
	    	fill: #902168;
		}

		img#logo {
			/* filter: grayscale(100%);*/
		}

	/* --------- Divi Tweaks --------- */

		.et_vertical_nav.et_vertical_fixed #page-container #main-header {
			box-shadow: none;
		}
		body:not(.home):not(.page-id-115) .et_vertical_nav.et_vertical_fixed #page-container #main-header {
			background-color: #f9f9f9;
		}
		.et_vertical_nav #main-header #top-menu > li > a {
			padding-bottom: 30px;
			font-weight: 400;
			color: #333;
		}
		.et_vertical_nav.et_vertical_fixed.et_header_style_left .et-fixed-header #et-top-navigation {
			padding-top: 0;
		}
		#main-header.et-fixed-header {
			box-shadow: none !important;
		}
		#main-header.et-fixed-header .container {
			margin-right: 0;
		}
		.et_vertical_nav #page-container {
			background-color: #fff !important;
		}
		.et_vertical_nav #main-header .container {
			margin: 20px 40px 0 40px;
		}
		.et_vertical_nav #main-header #top-menu {
			margin-top: 0 !important;
		}
		.et_vertical_nav #page-container #main-header {
			transition: all 0.2s ease-in-out;
		}

		.page:not(.home):not(.page-id-115):not(.page-id-117) #page-container,
		body.single #page-container {
			max-width: 1400px;
		}
		.page:not(.home):not(.page-id-115) #main-content {
			/* padding-top: 30px; */
		}
		.page-id-117 #main-content {
			background-color: #f9f9f9 !important;
		}

		.mobile_menu_bar::before {
			top: 20px;
			color: #492058;
		}


		body,
		body.single #page-container,
		body.single #et-main-area,
		body.single #main-content {
			height: 100%;
			box-sizing: border-box;
		}


		html,
		body.home,
		body.home #page-container,
		body.home #et-main-area,
		body.home #main-content,
		body.home article,
		body.home .entry-content,
		body.home .slider-wrapper,
		body.home .full-height,
		body.home .et-boc,
		body.home .et-boc .et_builder_inner_content {
			height: 100%;
			box-sizing: border-box;
		}

		body.page,
		body.page #page-container,
		body.page #et-main-area,
		body.page #main-content,
		body.page article,
		body.page .entry-content,
		body.page .slider-wrapper,
		body.page .full-height,
		body.page .et-boc,
		body.page .et-boc .et_builder_inner_content {
			height: 100%;
			box-sizing: border-box;
		}

		body.page .slider-wrapper {
			padding: 60px 60px 60px 0;
		}

		.et_vertical_nav #main-header #top-menu li.current-menu-item a {
			color: #492058;
			font-weight: 600;
		}
		#top-menu-nav {
		 	padding-bottom: 30px;
		}

		.content-box {
			border-bottom: 4px solid #eee;
		}
		.content-box a {
			color: inherit;
			/*font-weight: normal;
			border-bottom: 0.1em solid #902168;
			white-space: nowrap;
			color: #902168;*/
		}

	/* --------- About us text --------- */

		.about-us-text {
			border-top: 1px solid #eeeeee;
			padding: 60px 0 !important;
			line-height: 1.8em;
			font-weight: normal;
			opacity: 1;
			transition: all 0.2s ease-in-out;
		}
		.about-us-text strong {
			font-weight: 700;
		}
	/* Credits */

		.credits {
			border-top: 1px solid #eeeeee;
			padding: 50px  0  0 0 !important;
			transition: all 0.2s ease-in-out;
		}
	/* --------- Homepage Slider --------- */

		.slider {
			height: 90vh;
			max-height: 100%;
			overflow: hidden;
		}
		.slider .slick-slide {
			position: relative;
			background-size: cover;
			background-position: center;
			width: 100%;
			height: 100%;
		}
		.slider .slick-list ,
		.slider .slick-track {
			height: 100%;
		}
		.slider .slide-container {
			position: absolute;
			left: 50%;
			top: 50%;
			transform: translate(-50%,-50%);
			text-align: center;
			color: #fff;
			max-width: 80%;
		}
		.slider .slide-title {
			font-family: "Trocchi";
			color: #fff;
			font-size: 72px !important;
			padding:0;
		}

		.slider .slide-text,
		.slider .slide-title,
		.slider .button,
		.slider .slide-detail  {
			opacity: 0;
		}
		body.home .slide-text {

		}
		body.home .slider .button {
			display: none !important;
		}
		.slider .slide-title.animate {
			animation: fadeIn 0.5s linear 1;
			animation-delay: 0.5s;
			animation-fill-mode: forwards;

		}
		.slider .slide-text.animate {
			animation: fadeIn 0.5s linear 1;
			animation-delay: 0.8s;
			animation-fill-mode: forwards;

		}
		.slider .button.animate {
			animation: fadeIn 0.5s linear 1;
			animation-delay: 1s;
			animation-fill-mode: forwards;
		}
		.slider .slide-detail.animate {
			animation: fadeIn 0.5s linear 1;
			animation-delay: 0s;
			animation-fill-mode: forwards;
		}
		.slider .slide-title.animateOut {
			animation: fadeOut 1s linear 1;
			animation-delay: 0.5s;
			animation-fill-mode: forwards;

		}
		.slider .slide-text.animateOut {
			animation: fadeOut 1s linear 1;
			animation-delay: 0.8s;
			animation-fill-mode: forwards;

		}
		.slider .button.animateOut {
			animation: fadeOut 1s linear 1;
			animation-delay: 1s;
			animation-fill-mode: forwards;
		}
		.slider .slide-detail.animateOut {
			animation: fadeOut 1s linear 1;
			animation-delay: 1.2s;
			animation-fill-mode: forwards;
		}
		@keyframes fadeIn {
		    0%   {opacity: 0;}
		    100% {opacity: 1;}
		}
		@keyframes fadeOut {
		    0%   {opacity: 1;}
		    100% {opacity: 0;}
		}
		.slider .slide-text,
		.slider .button,
		.slider .slide-detail {
			margin-top: 20px;
		}
		.slider .button::before {
			display: inline-block;
			content: "\f105";
			font-family: "FontAwesome";
			font-weight:normal;
			padding-right: 5px;
		}
		.slider .slide-text {
			font-size: 16px;
		}
		.slider .button {
			display: inline-block;
			text-transform: uppercase;
			font-weight: 900;
			color: #fff;
			font-size: 12px;
			background-color: rgba(255,255,255,0);
			padding: 10px 20px;
			transition: all 0.2s ease-in-out;
		}
		.slider .button:hover {
			background-color: rgba(255,255,255,0.1);
		}
		.slider .slick-arrow {
			width: 78px;
			height: 78px;
			background-color: rgba(255,255,255,0.1) !important;
			background-repeat: no-repeat !important;
			background-position: center !important;
			z-index: 999;
			opacity: 0.4;
			transition: opacity 0.2s ease-in-out;

		}
		.slider .slick-arrow:hover {
			background-color: rgba(255,255,255,0.1) !important;
			opacity: 0.7;
		}
		.slider .slick-next {
			right: 0;
			background-image: url(images/slider-next.png) !important;
		}
		.slider .slick-prev {
			left: 0;
			background-image: url(images/slider-prev.png) !important;
		}
		.slider .slick-arrow::before {
			display: none;
		}

	/* --------- Team Slider --------- */

		.team-slider .slide-detail {
			display: none;
		}
		.team-slider .button {
			display: none;
		}
		.team-slider .slide-title .first-name,
		.team-slider .slide-title .last-name {
			display: block;
		}
		.team-slider .slide-container {
			top: 50%;
			left: auto;
			transform: translate(0, -50%);
			max-width: 50%;
		}
		.team-slider .slide-container.slide-container-position-right {
			text-align: left;
			left: 15%;
		}
		.team-slider .slide-container.slide-container-position-right .button {
			margin-left: -20px;
		}
		.team-slider .slide-container.slide-container-position-right .slide-detail {
			padding-right: 30%;
		}
		.team-slider .slide-container.slide-container-position-left {
			right: 15%;
			text-align: right;
		}
		.team-slider .slide-container.slide-container-position-left .button {
			margin-right: -20px;
		}
		.team-slider .slide-container.slide-container-position-left .slide-detail {
			padding-left: 30%;
		}
		.team-slider .slide-container.slide-container-position-left .button:hover,
		.team-slider .slide-container.slide-container-position-right .button:hover {
			margin-left: 0;
			margin-right: 0;
			cursor: pointer;
		}
		.team-slider .slide-text {
			font-size: 24px;
		}

	/* --------- Content Formatting --------- */

		.white * {
			color: #fff !important;
			border-color: #fff !important;
			fill: #fff !important;
		}
		.white h2 {

		}

		.et_pb_text ul {

		}

		.et_pb_text ul li {
			list-style-type: none;
		}
		.et_pb_text ul li::before {
			display: inline-block;
			content: "\f105";
			font-family: "FontAwesome";
			font-weight:normal;
			padding-right: 5px;
		}
		.et_pb_text strong {
			font-weight: 600;
			color: #333;
		}

		.page-title {
			font-weight: 300;
			color: #902168;
			font-size: 72px;
			line-height: 1em;
			letter-spacing: 1px;
			margin-bottom: 40px;
		}
		/*
		.page-introduction {
			font-family: "Trocchi";
			font-size: 36px;
			color: #333;
			line-height: 1.4em;
			padding-bottom: 40px;
		}
		.page-introduction strong {
			font-weight: normal;
			border-bottom: 0.13em solid #902168;
			white-space: nowrap;
			color: #902168;
		}
		*/

		.page-introduction {
			font-family: "Trocchi";
			font-size: 36px;
			color: #333;
			line-height: 1.4em;
			padding-bottom: 40px;

		}
		.page-introduction strong {
			font-weight: normal;


			font-weight: 500;

		}

		.white a {
			font-weight: normal;
			border-bottom: 0.1em solid #fff;
			white-space: nowrap;
			color: #fff;
		}

		.featured-block {

		}
		.et_pb_text.featured-block h2 {
			font-family: "Trocchi";
			font-weight: normal;
			letter-spacing: 1px;
			margin-bottom: 20px;
		}
		.et_pb_text.featured-block ul {
			padding: 0;
			font-size: 16px;
		}

		.et_pb_main_blurb_image {
			text-align: left;
		}




	/* --------- Footer --------- */

		#main-footer {
			display: none;
		}

	/* --------- Responsive --------- */

		@media all and (min-width: 1800px) {
			.team-slider .slide-container {
				max-width: 40%;
			}
			.slide .slide-title {
				font-size: 120px !important;
			}
			.slide .slide-text {
				font-size: 24px;
			}
			.slide .button {
				font-size: 16px;
			}
		}
		@media all and (min-width: 1400px) {

			.et_vertical_nav #et-main-area {
				margin-left: 300px !important;
			}
			.et_vertical_nav #page-container #main-header {
				width: 300px;
			}

		}

		@media all and (max-width: 1400px) {

		}

		@media all and (min-width: 981px) and (max-width: 1400px) {

		}

		@media all and (max-width: 1280px) {

		}

		@media all and (max-width: 980px) {
			.about-us-text {
				display: none;
			}
			.et_vertical_nav #main-header .container {
				max-width: 80% !important;
				margin: 20px auto 0 auto !important;
				height: 130px;
			}
			.page-title {
				font-size:  64px !important;
				margin-bottom: 0;
			}
			.page-introduction {
				font-size: 30px;
				padding-bottom: 0;
			}
			#et_mobile_nav_menu {
				margin-top: 50px;
			}
			.single-heading-wrapper .et_pb_row,
			.single-content-wrapper .et_pb_row {
				padding: 0;
			}
			.mc-posts-detail {
				margin-top: 10px;
			}
		}


		@media all and (min-width: 981px) and (max-width: 1400px) {

			.et_vertical_nav.et_vertical_fixed #page-container #main-header {
				box-shadow: none;
			}
			.et_vertical_nav #et-main-area {
				margin-left: 225px !important;
			}
			.et_vertical_nav #main-header #top-menu {
				margin-top: 30px;
			}
			.et_pb_row {
				width: 90%;
			}

		}

		@media all and (max-width: 1024px) {
			.team-slider .slide-detail {
				line-height: 1.3em;
			}

			.team-slider .slide-title {
				font-size: 36px !important;
			}

			.team-slider .slide-text,
			.team-slider .slide-detail,
			.team-slider .button {
				margin-top: 30px;
			}
		}

		@media all and (max-width: 981px) {
			.et_vertical_nav #main-header .container {
				width: auto;
				margin:20px 30px 0 30px;
			}

			body.home .slider-wrapper,
			body.page-id-115 .slider-wrapper {
				padding-left: 30px;
				//height: calc(100% - 130px);
			}
			.slider .slide-title {
				font-size: 48px !important;
			}
			.about-us-text,
			.credits {
				display: none;
			}

		}

		@media all and (max-height: 850px) {
			.about-us-text {
				opacity: 0;
				transform: scale(0);
				display: none;
			}
			.team-slider .slide-text,
			.team-slider .slide-detail {
				margin-top: 30px;
			}
			.team-slider .slide-detail {
				line-height: 1.4em;
				font-size: 12px;
			}
		}

		@media all and (max-width: 768px) {
			.slide-detail {
				line-height: 1.1em;
			}

			.team-slider .slide-text,
			.team-slider .slide-detail,
			.team-slider .button {
				margin-top: 30px;
			}
			body {
				margin-top: -20px;
			}
			#main-header {
				background-color: #f9f9f9;
			}
			#et_mobile_nav_menu {
				margin-top: 40px;
			}
		}

		@media all and (max-width: 680px) {
			.slider .slide-title {
				font-size: 30px !important;
			}
			.slider .slide-text {
				font-size: 14px;
				line-height: 1.2em;
			}
			.slider .slick-arrow {
				width: 40px;
				height: 40px;
				line-height: 20px;
				background-size: 30%;
			}
			.slider .slick-arrow:hover {
				background-size: 30%;
			}
			.slider .slide-text,
			.slider .button,
			.slider .slide-detail {
				margin-top: 30px;
			}
		}

		@media all and (max-width: 480px) {

			.team-slider .slide-container {
				position: absolute;
				left:0;
				top: 50%;
				transform: translateY(-50%);
			}
			.team-slider .slide-container,
			.team-slider .slide-content-wrapper {
				max-width: 100%;
				width: 100%;
			}
			.team-slider .slide-content-wrapper {
				padding: 50px;
			}

			.team-slider .slide-title {
				font-size: 20px !important;
			}
			.team-slider .button {
				font-size: 10px;
			}
			.team-slider .slide-title .first-name,
			.team-slider .slide-title .last-name {
				display: inline-block;
			}
			.team-slider .slide-title .first-name {
				margin-right: 6px;
			}
			.team-slider .slide-detail {
				background-color: rgba(0, 0, 0, 0.5);
				font-size: 12px;
			}
			.team-slider  .slider .slide-title {
				font-size: 24px;
			}
			.team-slider  .slider .slide-text {
				font-size: 16px !important;
				line-height:1.2em;
			}
			.team-slider .slide-text,
			.team-slider .button,
			.team-slider .slide-detail {
				margin-top: 10px;
			}
			.team-slider .slide-container.slide-container-position-right {
				left: auto;
			}
			.team-slider .slide-container.slide-container-position-left {
				right: auto;
			}
			.team-slider .slide-container.slide-container-position-right .slide-detail,
			.team-slider .slide-container.slide-container-position-left .slide-detail {
				padding: 10px;
			}
			body.home #et-main-area {
				height: calc(100% - 70px) !important;
			}
			#et_mobile_nav_menu {
				margin: 20px 0;
			}
			.page-title {
				font-size: 36px !important;
			}
			.page-introduction {
				font-size: 24px;
			}
			.et_pb_text h2 {
				font-size: 20px !important;
			}
			.et_vertical_nav #main-header .container {
				height: auto !important;
			}
			body .slider-wrapper {
				height: calc(100% - 70px);
			}
			.slider-wrapper {
				padding: 0 !important;
			}

		}
